     <section>
        <div class="lmsm-calc-wrap">
            <div class="lmsm-calc-box-head">${properties.howtouseheading}</div>
            <div class="lmsm-calc-box-data-wrap">
                <div class="lmsm-calc-sentence-wrap">
                  <sly data-sly-list.howtousecalc="${resource.children}"> <sly data-sly-test="${howtousecalc.name == 'howtousecalcmulti'}"> <sly data-sly-list.howtousecalcItem="${howtousecalc.children}">
                        <div class="lmsm-calc-box-list">
                          <div class="mfcalcBoxstepper">
                            <div class="lmsm-list-circle">
                              <span class="no-with-border">${howtousecalcItem.nowithborder}</span>
                            </div>
                            <div class="lmsm-verticle-line"> </div>
                          </div>

                          <div class="lmsm-calc-list-txt">${howtousecalcItem.lmsmcalctxt}</div>
                        </div>
   
                      </sly> </sly> </sly>
                </div>
                
                <div class="lmsm-calc-box-img-pr">
                    <img class="lmsm-calc-box-img lozad"  data-src="${properties.howtocalcimg}" alt="${properties.howtocalcimgalt}">
                </div>
            </div>
        </div>
    </section>
